# Uses of Class
javassist.compiler.ast.CastExpr

Packages that use CastExpr
Package
Description
javassist.compiler.ast

## Uses of CastExpr in javassist.compiler.ast

Subclasses of CastExpr in javassist.compiler.ast
Modifier and Type
Class
Description
`class`
`InstanceOfExpr`
Instanceof expression.
Methods in javassist.compiler.ast with parameters of type CastExpr
Modifier and Type
Method
Description
`void`
Visitor.`atCastExpr(CastExpr n)`